This page was not yet optimized for use on mobile devices.
Mediant 800 Session Border Controller/Media Gateway, Mediant 2600/4000B/9080B Session Border Controllers, and MediaPack 1288 Media Gateway
Certificate details
| Certificate ID | #4907 |
|---|---|
| Status | active |
| Validation dates | 03.12.2024 |
| Sunset date | 02-12-2026 |
| Standard | FIPS 140-3 |
| Security level | 1 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | Interim validation. When installed, initialized and configured as specified in Section 11 of the Security Policy |
| Exceptions |
|
| Description | The AudioCodes Mediant family of Session Border Controllers (SBCs) offers a line of versatile IP communications platforms that connect VoIP and TDM networks, built on years of carrier-grade VoIP deployments and expertise. |
| Version (Hardware) | Mediant 800 (P/N GGWC00001), Mediant 2600 (P/N GTPM00769), Mediant 4000B (P/N GTPM00894), Mediant 9080B (P/N GGWZ00047), and MediaPack 1288 (P/N GTPM01021) |
| Version (Firmware) | 7.6 |
| Vendor | AudioCodes Ltd. http://www.audiocodes.com |
| Lab | Leidos Accredited Testing & Evaluation (AT&E) Lab |
| Algorithms |
|
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-, CAST, DES, HMACAsymmetric Algorithms
ECDH, ECDSA, ECC, DH, DSAHash functions
SHA-1, SHA1, SHA2, SHA-2, SHA3, SHA3-256, SHA-3, PBKDF2Schemes
MAC, Key Agreement, Key agreementProtocols
SSH, TLS, TLS v1.2, TLS v1.3, TLS 1.3, TLS1.3, DTLSRandomness
TRNG, DRBG, RNGElliptic Curves
P-224, P-256, P-384, P-521Block cipher modes
ECB, CBC, CTR, CFB, GCM, CCMTrusted Execution Environments
PSP, SSCSecurity level
Level 1, level 1Standards
FIPS 140-3, FIPS PUB 202, FIPS PUB 197, FIPS186-4, FIPS PUB 186-4, FIPS PUB 180-4, FIPS PUB 198-1, FIPS 198-1, FIPS 186-4, FIPS PUB 140-3, NIST SP 800-38A, NIST SP 800-38C, NIST SP 800-38F, SP 800-38F, NIST SP 800-90B, NIST SP 800-38D, PKCS#1, RFC 33, RFC 7627, RFC 8446, RFC 5288, RFC 5246, RFC 5647, RFC 4252, RFC 4253, ISO/IEC 19790, ISO/IEC 24579, ISO/IEC 19790:2021, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4907,
"dgst": "5a54ac537c15da5d",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"KDF SRTPA2392",
"#A2391",
"Safe Primes Key VerificationA2544",
"HMAC-SHA2-384A2544",
"KDF SNMPA2392",
"KDF SSHA2392",
"#A2544",
"SHA-1A2544",
"SHA2-384A2544",
"TLS v1.2 KDF RFC7627A2392",
"SHA2-512A2544",
"Counter DRBGA2544",
"RSA SigVer (FIPS186-4)A2544",
"AES-CCMA2544",
"KAS-ECC-SSC Sp800-56Ar3A2544",
"DSA KeyGen (FIPS186-4)A2544",
"AES-CFB128A2544",
"HMAC-SHA2-256A2544",
"#A2389",
"#A2390",
"RSA SigGen (FIPS186-4)A2544",
"AES-CBCA2544",
"SHA2-224A2544",
"RSA KeyGen (FIPS186-4)A2544",
"#A2392",
"ECDSA KeyGen (FIPS186-4)A2544",
"Safe Primes Key GenerationA2544",
"ECDSA SigVer (FIPS186-4)A2544",
"HMAC-SHA-1A2544",
"TLS v1.3 KDFA2392",
"AES-GCMA2544",
"ECDSA KeyVer (FIPS186-4)A2544",
"SHA3-256A2390",
"AES-CTRA2544",
"KAS-FFC-SSC Sp800-56Ar3A2544",
"SHA2-256A2544"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"7.6"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 27,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 8
},
"ECDH": {
"ECDH": 21
},
"ECDSA": {
"ECDSA": 38
}
},
"FF": {
"DH": {
"DH": 26
},
"DSA": {
"DSA": 6
}
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"CCM": {
"CCM": 3
},
"CFB": {
"CFB": 1
},
"CTR": {
"CTR": 4
},
"ECB": {
"ECB": 3
},
"GCM": {
"GCM": 10
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 86
},
"TLS": {
"DTLS": {
"DTLS": 4
},
"TLS": {
"TLS": 82,
"TLS 1.3": 2,
"TLS v1.2": 11,
"TLS v1.3": 11,
"TLS1.3": 1
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 8,
"Key agreement": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-224": 12,
"P-256": 26,
"P-384": 12,
"P-521": 12
}
},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"Cert 30": 6
}
},
"fips_certlike": {
"Certlike": {
"AES 35": 1,
"AES-128": 2,
"AES-CTR 38": 1,
"AES-GCM 40": 1,
"CVL 32": 1,
"DRBG 41": 1,
"DSA 42": 1,
"HMAC SHA-1-32": 1,
"HMAC SHA-1-80": 1,
"HMAC-SHA-1": 22,
"PKCS#1": 16,
"RSA 46": 1,
"SHA- 1": 2,
"SHA-1": 22,
"SHA-1-32": 1,
"SHA-1-80": 1,
"SHA-2": 1,
"SHA-3": 1,
"SHA1": 1,
"SHA2": 4,
"SHA2- 224": 2,
"SHA2- 256": 2,
"SHA2- 384": 2,
"SHA2-224": 4,
"SHA2-256": 38,
"SHA2-384": 24,
"SHA2-512": 8,
"SHA3": 1,
"SHA3-256": 7
}
},
"fips_security_level": {
"Level": {
"Level 1": 3,
"level 1": 1
}
},
"hash_function": {
"PBKDF": {
"PBKDF2": 1
},
"SHA": {
"SHA1": {
"SHA-1": 22,
"SHA1": 1
},
"SHA2": {
"SHA-2": 1,
"SHA2": 4
},
"SHA3": {
"SHA-3": 1,
"SHA3": 1,
"SHA3-256": 7
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 58
},
"RNG": {
"RNG": 1
},
"TRNG": {
"TRNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-3": 69,
"FIPS 186-4": 1,
"FIPS 198-1": 4,
"FIPS PUB 140-3": 1,
"FIPS PUB 180-4": 7,
"FIPS PUB 186-4": 9,
"FIPS PUB 197": 6,
"FIPS PUB 198-1": 3,
"FIPS PUB 202": 1,
"FIPS186-4": 38
},
"ISO": {
"ISO/IEC 19790": 6,
"ISO/IEC 19790:2021": 2,
"ISO/IEC 24579": 4
},
"NIST": {
"NIST SP 800-38A": 6,
"NIST SP 800-38C": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-38F": 6,
"NIST SP 800-90B": 1,
"SP 800-38F": 4
},
"PKCS": {
"PKCS#1": 8
},
"RFC": {
"RFC 33": 1,
"RFC 4252": 1,
"RFC 4253": 1,
"RFC 5246": 1,
"RFC 5288": 1,
"RFC 5647": 2,
"RFC 7627": 10,
"RFC 8446": 5
},
"X509": {
"X.509": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 17,
"AES-": 4,
"AES-128": 2
},
"CAST": {
"CAST": 1
}
},
"DES": {
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 12
}
}
},
"tee_name": {
"AMD": {
"PSP": 10
},
"IBM": {
"SSC": 6
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"KDF SRTPA2392",
"Safe Primes Key VerificationA2544",
"HMAC-SHA2-384A2544",
"KDF SNMPA2392",
"KDF SSHA2392",
"SHA-1A2544",
"SHA2-384A2544",
"TLS v1.2 KDF RFC7627A2392",
"SHA2-512A2544",
"Counter DRBGA2544",
"RSA SigVer (FIPS186-4)A2544",
"AES-CCMA2544",
"KAS-ECC-SSC Sp800-56Ar3A2544",
"DSA KeyGen (FIPS186-4)A2544",
"AES-CFB128A2544",
"HMAC-SHA2-256A2544",
"RSA SigGen (FIPS186-4)A2544",
"AES-CBCA2544",
"SHA2-224A2544",
"RSA KeyGen (FIPS186-4)A2544",
"ECDSA KeyGen (FIPS186-4)A2544",
"Safe Primes Key GenerationA2544",
"ECDSA SigVer (FIPS186-4)A2544",
"HMAC-SHA-1A2544",
"TLS v1.3 KDFA2392",
"AES-GCMA2544",
"ECDSA KeyVer (FIPS186-4)A2544",
"SHA3-256A2390",
"AES-CTRA2544",
"KAS-FFC-SSC Sp800-56Ar3A2544",
"SHA2-256A2544"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A2391",
"#A2389",
"#A2544",
"#A2392",
"#A2390"
]
},
"policy_metadata": {
"/CreationDate": "D:20241115130244-05\u002700\u0027",
"/ModDate": "D:20241115130244-05\u002700\u0027",
"pdf_file_size_bytes": 1651965,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.audiocodes.com/",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=14894",
"https://url.emailprotection.link/?bcBZeNsqyS3DR7rlC66GQdnIJF5DQ6kwh9KVCtGs7IGR56OgT8HSygc55lDdvqyjJVNfX2PAh1OOOMcWOMuuHWs3J8ac0W5rBqvwsviK0jlsrlK1KFmOCXHTh8NO0qTV_NlUqzFvUfgyZFxho_o-twwH2VTcM7Ui6mQEs7AnK_Uo~",
"https://csrc.nist.gov/Projects/cryptographic-module-validation-program/Validated-Modules/Search",
"https://url.emailprotection.link/?blTgZTLLG2N5JFk2eNjQcdx9AUQcm-2Np4w9_BrnXgy4i9xChBHPvIZI254sOSgLDny6HNrgrMNsrrTkAQ4HIB3-8LB9MbTGugzMC0rINuHlBRj4roo9dtv0ydy1Y5FtPqGg9AB2hmWcPh5KjrCSFErpKBry8KHLUrZDIWLAxUNA~",
"https://url.emailprotection.link/?bNpFz77tRQ_LsuFI4ugRpQHMXw977ge7Vanco0qrZSp8RjePdOPfYBG-43IqXYCCmIMQkucmNtiHVpzJ_TNIO5N3yw4UtXNqqS5WrWOMcD4uWFctHw1u7yhQ6SgGtrLUJtNDUWXBoXwUlPClVSmjoPh4HMIXqEYPsAYJCYPObHGk~",
"http://csrc.nist.gov/groups/STM/cmvp",
"http://www.corsec.com/",
"mailto:[email protected]",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=14890",
"https://url.emailprotection.link/?bVDNu7LVx4_ygCASZOfukSY9iQsTsZYenB3ANBd-jy4Ob0j4nzxgLsI1xLSshARR44qBP5YdWN-A4d8Bw1xB-37KB-5VZlJ4CokfBwux9POlwjS62EvXhno_wr7ELpGTBtAlIMO7ABWvqKl0kfeteZax6yXxnzVwjdQPtflebkOE~",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=14891"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 57
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "0e847723820a41f35d65ab9c0fa14db1f2c167137037941f40305c20ea080c74",
"source_hash": "c9a2fef714d1af4e9ad2d809267a911eaaab8d326f249a02f8bf706c6686053b",
"txt_hash": "421b9565e12bbe99ec1cc3b99bd56813f277008d17196c6beef0df8e18a5c06b"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "Interim validation. When installed, initialized and configured as specified in Section 11 of the Security Policy",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/December 2024_060125_0402.pdf",
"date_sunset": "2026-12-02",
"description": "The AudioCodes Mediant family of Session Border Controllers (SBCs) offers a line of versatile IP communications platforms that connect VoIP and TDM networks, built on years of carrier-grade VoIP deployments and expertise.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Non-invasive security: N/A",
"Mitigation of other attacks: N/A"
],
"fw_versions": "7.6",
"historical_reason": null,
"hw_versions": "Mediant 800 (P/N GGWC00001), Mediant 2600 (P/N GTPM00769), Mediant 4000B (P/N GTPM00894), Mediant 9080B (P/N GGWZ00047), and MediaPack 1288 (P/N GTPM01021)",
"level": 1,
"mentioned_certs": {},
"module_name": "Mediant 800 Session Border Controller/Media Gateway, Mediant 2600/4000B/9080B Session Border Controllers, and MediaPack 1288 Media Gateway",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-3",
"status": "active",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2024-12-03",
"lab": "Leidos Accredited Testing \u0026 Evaluation (AT\u0026E) Lab",
"validation_type": "Initial"
}
],
"vendor": "AudioCodes Ltd.",
"vendor_url": "http://www.audiocodes.com"
}
}